.view-thanks {
    padding: 30px 0 50px;
    display: inline-block;
    margin: 0 auto;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 1 0 auto;
    /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: 1 0 auto;
    /* OLD - Firefox 19- */
    -webkit-flex: 1 0 auto;
    /* Chrome */
    -ms-flex: 1 0 auto;
    /* IE 10 */
    flex: 1 0 auto;
    /* NEW, Spec - Opera 12.1, Firefox 20+ */
    }
.view-thanks .section-subtitle {
    font-size: 16px;
    margin-bottom: 5px
    }
p.message {
    font-size: 18px
    }
p.call-to-action {
    font-size: 15px;
    font-family: "Regular-BoldWEB", sans-serif;
    text-transform: uppercase;
    display: inline-block;
    vertical-align: middle
    }
.confirmation .key {
    font-size: 14px;
    color: #000;
    margin-top: 15px
    }
.confirmation .value {
    color: #bf384d !important;
    font-size: 16px;
    font-family: "Regular-BoldWEB", sans-serif;
    pointer-events: none;
    text-decoration: none !important;
    margin-top: 3px
    }
.confirmation p {
    margin: 0
    }
.confirmation .wrapper {
    margin-bottom: 35px
    }
.confirmation .instructions {
    font-size: 14px;
    margin-top: 15px
    }
button.make-another-donation, a.make-another-donation {
    margin-top: 15px;
    font-size: 18px;
    padding: 15.5px 49.9px
    }
a.facebook.share img {
    height: 28px
    }
.fb:hover {
    background-color: #334f8b
    }
.twt:hover {
    background-color: #5aa0d2;
    opacity: 1
    }
.fb, .twt {
    width: 32px;
    height: 32px;
    position: relative;
    display: inline-block;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    vertical-align: middle
    }
.fb {
    background-color: #3a5897;
    margin-right: 5px
    }
.twt {
    background-color: #5fa8dc;
    margin-left: 5px
    }
a.share {
    color: #fff;
    text-decoration: none;
    width: 100%;
    position: absolute
    }
a.share img {
    vertical-align: middle;
    height: 18px
    }
a.facebook.share {
    top: 5px;
    left: 5px
    }
a.twitter.share {
    top: 8px;
    left: -13px
    }
a.facebook.share:hover, a.twitter.share:hover {
    opacity: 1
    }
.share-wrapper {
    margin-top: 40px
    }
.social-btns {
    display: inline-block;
    margin-left: 20px
    }
.view-thanks .section-title.subtitle {
    margin-top: 5px
    }
@media (max-width: 760px) {
    .view-thanks .section-title.primary {
        font-size: 38px
        }
    .view-thanks .section-title.subtitle {
        font-size: 19px
        }
    .view-thanks p.message {
        font-size: 19px
        }
    .confirmation .key {
        font-size: 18px
        }
    p.call-to-action {
        font-size: 16px
        }
    .view-thanks.container {
        width: 90%
        }
    }
@media (max-width: 480px) {
    .view-thanks .section-title.primary {
        font-size: 28px
        }
    .view-thanks .section-title.subtitle {
        font-size: 16px
        }
    .view-thanks p.message {
        font-size: 16px
        }
    .confirmation .key {
        font-size: 16px
        }
    p.call-to-action {
        font-size: 15px
        }
    a.make-another-donation {
        font-size: 16px
        }
    }